package http.vo.request;

import java.util.ArrayList;
import java.util.List;

/**
 * info
 *
 * @author ReiChin_
 */
public class NoticeReq {
    /**
     * 1.预警消息
     * 13.整改通知
     */
    public List<Long> businessTypeList = new ArrayList<>();
    public String subIds;
    public int page;
    public int pageSize;

    public List<Long> getBusinessTypeList() {
        return businessTypeList;
    }

    public void setBusinessTypeList(List<Long> businessTypeList) {
        this.businessTypeList = businessTypeList;
    }

    public String getSubIds() {
        return subIds;
    }

    public void setSubIds(String subIds) {
        this.subIds = subIds;
    }

    public int getPage() {
        return page;
    }

    public void setPage(int page) {
        this.page = page;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }

    @Override
    public String toString() {
        return "NoticeReq{" +
                "businessTypeList=" + businessTypeList +
                ", subIds='" + subIds + '\'' +
                ", page=" + page +
                ", pageSize=" + pageSize +
                '}';
    }
}
